.breadcrumb{
    padding:1.25rem 0;
}
.breadcrumb ul{
    font-size:var(--fs-sm);
    display:flex;
    align-items:center;
    justify-content:flex-end;
    gap:.938rem;
}
.breadcrumb a::after{
    content:'';
    position:relative;
    display:inline-block;
    top:.125rem;
    margin-left:.313rem;
    width:.563rem;
    height:.563rem;
    border-top:.063rem solid var(--hex-primary);
    border-right:.063rem solid var(--hex-primary);
    -webkit-transform:rotate(45deg) translateY(-50%);
    transform:rotate(45deg) translateY(-50%);
}
.breadcrumb li span{
    color:var(--hex-primary);
}
.s-blog{
    padding-top:0;
}
.s-blog .ttl{
    background-color:var(--hex-primary-alt);
    border-radius:var(--br-base);
}
.pagination{
    margin-top:3.125rem;
}
.pagination-wrap{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:1.875rem;
}
.pagination-wrap .current-page{
    font-size:var(--fs-base);
    display:inline-block;
    width:1.875rem;
    height:1.875rem;
    border-radius:50%;
    background-color:var(--hex-primary);
    color:var(--hex-white);
    text-align:center;
    line-height:1.875rem;
}
.pagination-wrap a.nav-btn.next-btn:after,
.pagination-wrap a.nav-btn.prev-btn:before{
    content:'';
    position:relative;
    display:inline-block;
    width:0; 
    height:0;
    top:.25rem;
    margin:0 .313rem;
}
.pagination-wrap a.next-btn:after{
    border-top:.625rem solid transparent;
    border-bottom:.625rem solid transparent;
    border-left:.625rem solid var(--hex-primary);
}
.pagination-wrap a.prev-btn:before{
    border-top:.625rem solid transparent;
    border-bottom:.625rem solid transparent;
    border-right:.625rem solid var(--hex-primary);
}